Subject: [Gen-art] Gen-ART review of draft-ietf-hokey-reauth-ps-08.txt

From: Miguel Garcia <[email-masked]>
Date: Mon, 18 Feb 2008 16:18:26 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-hokey-reauth-ps-08.txt
Reviewer: Miguel Garcia <[email-masked]>
Review Date:  2008-02-18
IESG Telechat: 2008-02-21

Summary: The document is ready for publication as informational RFC.

I reviewed version -07 of this draft. I have now reviewed the changes 
and I am satisfied with them. The document is therefore ready.

/Miguel
-- 
Miguel A. Garcia           tel:+358-50-4804586
Nokia Siemens Networks     Espoo, Finland

_______________________________________________
Gen-art mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/gen-art